# Banking System

Developed Banking System made with Java Gradle .. 
that has included the following : - 
Deposit
withdraw
GUI (future)
Check Balance .. 
it will be updated everytime I edit the code with new features.